欢迎光临
修和博客

使用WordPress PHP兼容性检查插件检测你的网站主机及插件

目前WrodPress推荐用户升级到最新的PHP版本7.3,如果你的网站还是之前的版本,考虑升级的话就不得不考虑主题/插件的兼容性,这款插件可以帮你检测出当前使用的主题/或者插件是否兼容。

目前本站QUX主题已经完美支持PHP7.0,但不推荐用户升级到7.3

 收藏 (0) 打赏

您可以选择一种方式赞助本站

支付宝扫一扫赞助

微信钱包扫描赞助

未经允许不得转载:修和博客 » 使用WordPress PHP兼容性检查插件检测你的网站主机及插件

分享到: 更多 (0)
avatar

热门文章

  • 评论 抢沙发

    • QQ号
    • 昵称 (必填)
    • 邮箱 (必填)
    • 网址

    登录

    忘记密码 ?

    切换登录

    注册

    我们将发送一封验证邮件至你的邮箱, 请正确填写以完成账号注册和激活